import { useSharedState } from "../../../hooks";
import { Context } from "../model";
var useIsMobileTable = function useIsMobileTable() {
  var modal = useSharedState(Context);
  var _ref = (modal === null || modal === void 0 ? void 0 : modal.state) || {},
    tableWidth = _ref.tableWidth;
  return !!(tableWidth && (tableWidth || 0) < 600);
};
export default useIsMobileTable;